Ce matin le développeur canadien iH8sn0w nous propose une mise à jour de son logiciel Sn0wbreeze en version 2.9.2 afin de pouvoir jailbreaker nos iPhone 4, iPod 3 et 4, et l’iPad 1 de façon tethered sous iOS 5.1.


Attention que cette nouvelle version ne permet pas le jailbreak des iPhone 4S et iPad 2!

Cette version tethered signifie que à chaque fois que vous souhaiterai redémarrer votre iPhone, iPad ou iPod avec le jailbreak, vous devrez le connecter à votre ordinateur et utiliser le programme Sn0wbreeze pour que votre iDevice démarre correctement. Ce qui n’est pas très pratique!

Cette version 2.9.2 apporte ces modifications:

  • Tethered Jailbreak pour les iPhone 3GS et iPhone 4 + iPod Touch 3 et iPod Touch 4 + iPad 1 avec l’iOS 5.1
  • Les iPhone 3GS avec un vieux bootrom ont même un jailbreak untethered!
  • Correction de bugs

Néanmoins si vous le souhaitez, vous pouvez télécharger la version 2.9.2 de Sn0wbreeze ici. Et le tutoriel de jailbreak est ici (utilisez l’iOS 5.1).

iH8sn0w indique aussi que les exploits qui sont utilisés dans le jailbreak untethered de l’iOS 5.0.1 des iPhone 4S et iPad 2 sont toujours possibles dans le nouvel iOS 5.1 mais ne permettent pas d’être accepté avec ce nouvel iOS 5.1. Il va donc falloir attendre de nouveaux exploit pour avoir un jailbreak untethered sous iOS 5.1 avec nos iPhone 4S et iPad 2… et pour le Nouvel iPad je n’en parle pas!